body {
  background-color: #000000;
  align-items: center;
  justify-content: center;

}

body.light-mode {
  background: #383c41;
  color: #222;
}

body.light-mode .card {
  background: #383c41;
  color: #222;
}

.my-navbar {
  background-color: #0f0f0f
}

.my-navbar .nav-link {
  color: #fff !important;
  font-size: 20px;
}

.my-navbar .navbar-brand {
  color: #fff !important;
  font-size: 30px;
}

.home-title {
  color: #fff;
  font-size: 50px;
  margin-bottom: 20px;
}

.home-texst {
  text-align: center;
  color: #fff;
  margin-top: 30px;
}

.card_titel_PJ {
  text-align: center;
  color: #fff;
  font-size: 40px;
  margin-top: 20px;
}

.card-text_PJ {
  text-align: center;
  color: #fff;
  font-size: 24px;
  margin-top: 20px;
}

.card {
  background-color: #141111;
  color: #b30e0e;
  font-size: 25px;
  border: 2px solid #3f1b36;
  border-radius: 2000px;
}

.me-img {
  width: 300px;
  display: block;
  margin: 80px auto 0 auto;
  
}

.coming-soon-img {
  width: 300px;
  display: block;
  margin: 80px auto 0 auto;
    /* Start the shake animation and make the animation last for 0.5 seconds */
  animation: shake 10.0s;

  /* When the animation is finished, start again */
  animation-iteration-count: infinite;
  
}

.card-img-satan{
  width: 300px;
  display: block;
  margin: 50px auto 0 auto;
  animation: shake 10.0s;
  animation-iteration-count: infinite;

}

.card-img-unity{
  width: 300px;
  height: 300px;
  display: block;
  margin: 50px auto 0 auto;
  animation: shake 10.0s;
  animation-iteration-count: infinite;

}


.card_cv {
  background-color: #141111;
  color: #ffffff;
  font-size: 25px;
  border: 2px solid #3f1b36;
  border-radius: 25px;
  margin-top: 30px;
}

.card_1ab {
  width: 1020px !important;
  height: 200px !important;
  background-color: #141111;
  color: #ffffff;
  font-size: 25px;
  border: 2px solid #3f1b36;
  border-radius: 25px;
  margin-top: 40px;
}

.card_1pj {
  width: 350px !important;
  height: 500px !important;
  background-color: #141111;
  color: #b30e0e;
  font-size: 25px;
  border: 2px solid #3f1b36;
  border-radius: 25px;
  margin-top: 40px;
}

.card_2pj {
  width: 700px !important;
  height: 375px !important;
  background-color: #141111;
  color: #ffffff;
  font-size: 25px;
  border: 2px solid #3f1b36;
  border-radius: 25px;
  margin-top: 50px;
}

.dropdown-menu {
  background-color: #0f0f0f !important;
  color: #ff0000 !important;
  border: 1.5px solid #3f1b36;
  border-radius: 25px;
}

.dropdown-menu .dropdown-item {
  color: #ffffff !important;
}

.dropdown-menu .dropdown-item:hover,
.dropdown-menu .dropdown-item:focus {
  background-color: #e0e0e0 !important; /* softer gray */
  color: #222 !important;               /* keep text readable */
}

@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}